Description: fix "Unescaped left brace in regex is illegal here in regex" error
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=115102
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=115102
Bug-Debian: https://bugs.debian.org/826460
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2017-06-19

--- a/test/cmp/Execute.htm
+++ b/test/cmp/Execute.htm
@@ -127,7 +127,7 @@
 ^Apache->request    = Apache2?(::RequestRec)?=SCALAR\(0x
 ^\$\{Apache->request\} = -?\d+<br>
 
-^\${Apache->request} = \$\$req_rec \?  yes  
+^\$\{Apache->request} = \$\$req_rec \?  yes
 
 ^test/html/registry/Execute.htm
 </body>
